Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://pnbr.io/v1/preflight/audit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "delta_id": "13e34994-f8ff-415c-b053-c1b9128d4214" } '
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({delta_id: '13e34994-f8ff-415c-b053-c1b9128d4214'})};fetch('https://pnbr.io/v1/preflight/audit', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://pnbr.io/v1/preflight/audit"payload = { "delta_id": "13e34994-f8ff-415c-b053-c1b9128d4214" }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "disposition": "SafeToAct", "purpose": "delta-apply", "findings": [], "packet_id": "delta:13e34994-f8ff-415c-b053-c1b9128d4214", "delta": { "degrades": false }, "request_id": "17d35a35-c9b4-402e-9445-0c2d468d8735" }
Would applying this delta degrade the graph? A read-only dry run; never writes.
A pnbr- API key. Project-scoped keys make project_id implicit; org-scoped keys require it.
pnbr-
project_id
An audit verdict.